BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 06-28-2008, 10:58 PM   #1 (permalink)
New Member
 
Join Date: Jun 2008
Model: 8310
PIN: N/A
Carrier: cingular
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default OS upgrade help

Please Login to Remove!

so i downloaded the TIM Italy OS for the 8310 Curve and when i went to upgrade it says " The application "Browser" can not be loaded, because it requires the following applications that are not available: net.rim.blackberry.xml"

but the only thing that i deleted was the vendor file. can someone please tell me what i'm doing wrong. thanks!
Offline  
Old 06-29-2008, 07:05 AM   #2 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,913
Post Thanks: 59
Thanked 241 Times in 180 Posts
Default

Wirelessly posted (8310; The Juggernaut)

Did you edit the "blackberry.alx" file at all?
Offline  
Old 06-29-2008, 09:52 AM   #3 (permalink)
New Member
 
Join Date: Jun 2008
Model: 8310
PIN: N/A
Carrier: cingular
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

no, i just deleted the vendor file. but now i can not upgrade my OS.
Offline  
Old 06-29-2008, 10:30 AM   #4 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: May 2008
Location: 98003
Model: 9700
OS: 5.0.0.330
PIN: CERS!
Carrier: T-Mobile, Verizon
Posts: 477
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

did u download the correct OS, one specifically for the 8310, and not "8300"?
__________________
my av was not safe for preschoolers.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.